package libxml-sax-perl 0.99+dfsg-1ubuntu0.1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 2

Bug #1205751 reported by Eric Hammond on 2013-07-28
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
libxml-sax-perl (Ubuntu)
Undecided
Unassigned

Bug Description

Failure upgrading Ubuntu 10.04 to 12.04 with do-release-upgrade

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libxml-sax-perl 0.99+dfsg-1ubuntu0.1
ProcVersionSignature: Ubuntu 2.6.32-46.107-server 2.6.32.60+drm33.26
Uname: Linux 2.6.32-46-server x86_64
ApportVersion: 2.0.1-0ubuntu17.3
Architecture: amd64
Date: Fri Jul 26 17:19:57 2013
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 2
MarkForUpload: True
PackageArchitecture: all
SourcePackage: libxml-sax-perl
Title: package libxml-sax-perl 0.99+dfsg-1ubuntu0.1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 2
UpgradeStatus: Upgraded to precise on 2013-07-28 (0 days ago)

Eric Hammond (esh) wrote :
Eric Hammond (esh) wrote :
Eric Hammond (esh) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in libxml-sax-perl (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers